@charset "utf-8";
/* CSS Document */
* {	box-sizing: border-box;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	-ms-box-sizing: border-box;}
body {	font-family: 'Open Sans', sans-serif;	-webkit-font-smoothing: subpixel-antialiased;	background: #fff;
	line-height: 1.5em;	font-size: 14px;	color: #232323;	text-align: left;	text-size-adjust: none;	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: 100%;	-ms-text-size-adjust: none;	padding: 0;	border: 0;	margin: 0;
}
ul {	margin: 0;	padding: 0;	list-style: none;}
h1, h2, h3, h4, h5, h6 {	border: 0 none;	font-weight: 400;	line-height: normal;	letter-spacing: 0;	text-decoration: none;
	word-spacing: 0;	margin: 0;	padding: 0;}
a {	color: #232323;	text-decoration: none;	outline:none;}
a:hover {color:#12a3df;}
p{font-size:14px; font-weight:400;color:#232323; line-height:24px; margin-bottom:15px;}
img {	max-width: 100%;	-ms-interpolation-mode: bicubic;	border: 0;	vertical-align: middle;	height: auto;}
.container {	width: 100%;	margin: 0 auto;	max-width: 1160px; }
.mobile_screen {display: none;}
.large_screen {display: block;}

/*header*/
.boo{width:100%; float:left; height:550px; overflow:auto;}
.main_header{width:100%; float:left; background:#fff; transition:background 0.5s ease; }
.main_header.tiny{animation:menu_sticky 0.7s ease-in-out;}
.main_header.tiny .pcyxc .icoplus{width:19px; left:15px;}
.main_header.tiny .main_menu_outer li a.bbx{padding:9px 19px 9px 45px;}
/*fixed header*/
#fixed_head {position:fixed;top:0;width:100%; z-index:99999; box-shadow:-2px -2px 3px #000; }
#main {width: 100%;float: left;margin-top: 90px;}
#about {width: 100%;float: left;}
#how_it_work{width: 100%;float: left; position:relative;}

@keyframes menu_sticky {
0%{top:-115px; opacity: 0;} 
50%{top: -65px;opacity: 0;} 
100%{top: 0;opacity: 1;} }



.main_header.tiny .logo_box{max-width:150px;}
.main_header.tiny .main_menu_outer li a{padding:29px 0px;}

.main_header .main_menu_outer li a.bbx span{display:block;}
.main_header .main_menu_outer li a.bbx span.caenq{font-size:10px; line-height:10px; text-align:left; margin-top:3px; 
letter-spacing:2px;}

.header_content{width:100%; float:left; position:relative; padding-right:0px; }
.logo_box{width:25%; max-width:230px; float:left; transition:max-width 0.5s ease; padding:19px 0;}
/*.main_header.tiny .logo_box{max-width:155px;}*/
.main_header .main_menu{transition:padding-top 0.5s ease;}
.main_header.tiny .main_menu{padding-top:0;}
.main_menu{width:75%; float:right; text-align:right;}
.main_menu_outer{width:100%; float:left; position:relative; transition:top 0.5s ease; top:0;}
.main_menu h2{font-size:15px; line-height:18px;  margin-bottom:15px; transition:opacity 0.5s ease; opacity:1;}
.main_menu h2 span{padding-left:24px; position:relative; margin-left:10px;}
.main_menu h2 span:after{content:""; position:absolute; left:0; top:5px; background:url(../images/call.png) no-repeat; width:16px; 
height:16px;}
.main_menu h2 span:nth-child(2):after{content:""; position:absolute; left:0; top:5px; background:url(../images/mail_ico.png) no-repeat; width:16px; height:16px;}
.main_menu_outer{width:100%; float:left; transition:margin 0.5s ease; }
.main_menu_outer li{display:inline-block; margin:0 20px; vertical-align:middle; position:relative; }
.main_menu_outer li:last-child{margin-right:0; margin-left:0;}
.main_menu_outer li a{display:block;padding:38px 0px; font-size:18px; line-height:14px; color:#000; transition:padding 0.3s ease; font-weight:400;}
.main_menu_outer li a.bbx{padding:13px 19px 13px 54px;background:#fff;color:#d21e06;text-transform:capitalize;border-radius:5px;
 transition:all 0.5s ease;}

#team_id{width:100%; float:left;}
.pcyxc{width:100%; float:left; }
.enqui{width:100%; padding:15px; float:left;}
/*.pcyxc{width:auto; position:absolute; right:0; top:0; }*/
.pcyxc .icochx{display:inline-block; font-size:17px; line-height:18px;  transition:all 0.5s ease; position:relative; padding-left:35px;}
.pcyxc .icoplus{width:23px; position:absolute; left:19px; top:50%; transform:translate(0,-50%);  }
.pcyxc .icoplus.hvr{display:none;}
/*.pcyxc .icochx:hover .icoplus.hvr{display:inline-block;}
.pcyxc .icochx:hover .icoplus.dflt{display:none;}*/


.main_menu_outer li a.bbx:after{display:none;}

.main_menu_outer li .login_btn a{text-transform:uppercase;background:#62cb37;color:#fff; font-size:14px; border:1px solid #4aaf21; }
.main_menu_outer li .login_btn a:hover{background:#4aaf21; color:#fff; border:1px solid #4aaf21; }
.main_menu_outer li a:hover:after,
.main_menu_outer li a.active:after{position:absolute; left:0; bottom:0px; width:100%; height:0px; content:""; background:#d21e06;}
.main_menu_outer li  a:hover,
.main_menu_outer li  a.active{color:#d21e06;}
.social_box{position:absolute; right:0; top:29px; transition:top 0.5s ease; display:none; }
.main_header.tiny .social_box{top:19px;} 
.social_box ul{width:100%; float:left;}
.social_box ul li{display:inline-block; padding:9px;}
.social_box ul li a{display:block; font-size:0; width:16px; height:16px; background-size:contain !important;}
.social_box ul li:nth-child(1):hover a{background:url(../images/facebook_h.png) !important; background-size:contain !important;}
.social_box ul li:nth-child(2):hover a{background:url(../images/twitter-h.png) !important; background-size:contain !important;}
.social_box ul li:nth-child(3):hover a{background:url(../images/linkdin-h.png) !important; background-size:contain !important;}
.social_box ul li:nth-child(4):hover a{background:url(../images/instagram-h.png) !important; background-size:contain !important;}

/*BANNER START*/
.banner{width:100%;float:left; position:relative;}
.balpend{position:absolute; bottom:25px; right:49%; z-index:9999; animation:xupdw 3s ease infinite;}
.owidpl{position:absolute; top:25px; right:15%; z-index:9991; 
animation:pluix 20000ms infinite ease-in-out;}
@keyframes xupdw{0% {bottom:50px;}50% {bottom:75px;}100% {bottom:50px;}}
@keyframes pluix {0% {-webkit-transform: translate(0px, 0px) rotate(0deg);}
  20% {-webkit-transform: translate(73px, -1px) rotate(36deg);}
  40% {-webkit-transform: translate(141px, 72px) rotate(72deg);}
  60% {-webkit-transform: translate(83px, 122px) rotate(108deg);}
  80% {-webkit-transform: translate(-40px, 72px) rotate(144deg);}
  100% {-webkit-transform: translate(0px, 0px) rotate(0deg);}}
  
/*silk banner start here*/
.banner.slix{background:url(../images/ban/hero-bg-1.jpg) no-repeat; width:100%; float:left;  position:relative;}
.bannerSilk {width:100%; float:left; position:relative; }
.bannerSilk .bannerSlider{width:100%; float:left; position:relative;}
.bannerSilk .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.bannerSilk .bannerSlider .slick-slide{position: relative;width:100%; float:left;}
.bannerSilk .bannerSlider .slide_text {position: absolute;z-index:0;text-align: center;width: 100%;top: 50%;transform: translateY(-50%);}
.bannerSilk .bannerSlider .slide_text h2 {font-size: 48px;font-weight: 100;color: #fff;}
.bannerSilk .bannerSlider .slide_image{width:100%; float:left;}
/*.bannerSilk .bannerSlider .slide_image img {width:100%;height:450px;-o-object-fit:cover;object-fit:cover; 
-o-object-position:center bottom;object-position:top;}
.bannerSilk .bannerSlider .slide_image:before{content:""; display:none;position: absolute;width:100%;height:450px;background: rgba(33,33,33,.3);}*/

/*navigation*/
.bannerSilk .slick-arrow{border:none; cursor:pointer; outline:none; position:absolute;width:50px;height:50px;top:50%;z-index:999;
transform:translate(0%,-50%); -webkit-transform:translate(0%,-50%);background-repeat:no-repeat!important;background-size:15px!important; opacity:0; visibility:hidden;
border-radius:100px; font-size:0; background-position:center !important; transition:all 0.5s ease; }
.bannerSilk:hover .slick-arrow{visibility:visible; opacity:1;}
.bannerSilk .slick-arrow.slick-next:hover{transform:translate(30%,-50%);}
.bannerSilk .slick-arrow.slick-prev:hover{transform:translate(-30%,-50%);}
.bannerSilk .slick-arrow.slick-next{right:15px; background:none;cursor:default;}
.bannerSilk .slick-arrow.slick-prev{left:15px; background:none;cursor:default; z-index:9999;}
.bannerSilk .slick-arrow.slick-next[aria-disabled="false"]{background:#fff url(../images/ban/arrt.png); cursor:pointer; }
.bannerSilk .slick-arrow.slick-next[aria-disabled="false"]:hover{background:#e90101 url(../images/ban/arrth.png); cursor:pointer; }
.bannerSilk .slick-arrow.slick-prev[aria-disabled="false"]{background:#fff url(../images/ban/arlt.png); cursor:pointer; }
.bannerSilk .slick-arrow.slick-prev[aria-disabled="false"]:hover{background:#e90101 url(../images/ban/arlth.png); cursor:pointer; }

/*pagination*/
.bannerSilk ul.slick-dots{outline:none; list-style:none;bottom:-33.5px;position:absolute;text-align:center;padding:0;margin:0;width:100%;float:left;z-index:999; display:none !important;}
.bannerSilk .slick-dots li{display:inline-block;width:9px;height:9px;margin:0 3.9px; vertical-align:middle;}
.bannerSilk .slick-dots li button{float:left;font-size:0;width:9px;height:9px;background:#ccc; border:none; cursor:pointer; border-radius:100px; transition:all 0.5s ease;}
.bannerSilk .slick-dots li.slick-active{width:11.9px; height:11.9px;}
.bannerSilk .slick-dots li.slick-active button{background:#00be61; width:11.9px; height:11.9px;}





.wwxysz{width:100%; float:left; padding:90px 0; background:rgba(12,72,43,0.7); position:relative; z-index:1;   }
.wwxysz:after{width:100%; height:100%; position:absolute; left:0; top:0; background:rgba(255,255,255,0); content:""; z-index:-1;}
.wwxysz .uwinner{width:100%; float:left; position:relative; padding-right:595px;  min-height:450px;}
.wwxysz .ltuwinner{position:absolute; right:0; top:0px; width:100%; max-width:530px;}
.wwxysz .boxws{width:100%;float:left;position:relative; z-index:1; padding-right:75px;}

.wwxysz .bolwix{position:absolute;right:0; bottom:45px; width:150px; background:#fff; padding:30px 15px 15px;border-radius:9px; padding-top:70px;z-index:9;}
.wwxysz .icomex{width:40px; position:absolute; left:50%; top:25px; transform:translate(-50%,0%);}
.wwxysz .bolwix h3{width:100%; float:left; text-align:center; font-weight:700; font-size:30px; line-height:40px; color:#000;}
.wwxysz .bolwix p{margin:0; width:100%; float:left; font-size:15px; line-height:23px; text-align:center; color:#666666;}

.wwxysz .fp_pro_list{border-radius:9px; overflow:hidden; width:100%; float:left;}
.wwxysz .fp_pro_list img{width:100%; height:450px; object-fit:cover;}
.wwxysz .boxws .rrbane{height:390px; width:100%; object-fit:cover;}
.wwxysz .boxws:before{width:100%;height:100%;position:absolute;right:0;bottom:0;content:"";background:url(../images/icons/hero-shape-7.png) no-repeat right;z-index:-1; background-size:contain; opacity:0.1;}
.wwxysz .rtuwinner{width:calc(100% - 530px); float:left; left:0; top:50%; position:absolute; transform:translate(0,-50%); margin-top:-9px;}
.wwxysz .rtinneruw{width:100%; float:left; padding-top:0px;}
.wwxysz .rtinneruw h2{font-size:45px; line-height:65px; font-weight:700; color:#fff; margin-bottom:15px; width:100%; float:left;}
.wwxysz .rtinneruw h2 span{display:block;}
.wwxysz .liuw{width:100%; float:left; margin-bottom:25px;}
.wwxysz .liuw li{display:block; width:100%; float:left; line-height:24px; color:#555;}
.wwxysz .liuw li span{font-weight:600; color:#000; width:59px; position:relative; float:left; margin-right:10px;}
.wwxysz .liuw li span:after{content:":";position:absolute; right:0; top:0; color:#333; }
.plicox{position:absolute; left:30px; top:14.9px; }
.wwxysz .uwbtn .video-play-button{position:absolute;margin:0;box-sizing:content-box;display:block;width:15px;height:15px;z-index:9999;}
.wwxysz .rtbtn{width:48%; float:right;}
.wwxysz .absky {width:100%; float:left; margin-bottom:25px;}
.wwxysz .absky p{font-size:15.9px; line-height:25px; color:#fff; margin-top:0; width:100%; float:left;}



.fpibaicoq {width:100%; float:left; position:relative;}
.fpibaicoq .status_inner{width:100%; float:left;}
.fpibaicoq .status_col{width:50%; display:inline-block; margin-right:0%; position:relative; padding-left:50px; float:left; }
.fpibaicoq .icon_left{position:absolute; left:0; top:0; width:37px; height:37px;}
.fpibaicoq .status_col:nth-child(2) .icon_left{left:20px;}
.fpibaicoq .icon_left img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.fpibaicoq .status_col:nth-child(2){margin-right:0; padding-left:70px; padding-right:15px;}
.fpibaicoq .status_col:nth-child(1){padding-right:15px;}
.fpibaicoq .status_text{width:100%; float:left; position:relative;}
.fpibaicoq .status_col:after{width:1px; height:65px; position:absolute; right:0; top:50%; background:#cacacc; content:""; transform:translate(0,-50%);}
.fpibaicoq .status_col:last-child:after{display:none;}
.fpibaicoq .status_text h3{color:#fff; font-size:19px; line-height:25px; font-weight:600; margin-bottom:9px;}
.fpibaicoq .status_text p{font-size:14px; line-height:23px; width:100%; float:left; margin:0; padding:0; color:#fff;}
/*feature packages*/

.kasa_outer {width:100%; float:left; padding:65px 0;}
.kasa_outer .kasafs {width:100%; max-width:938px; margin:0 auto;}
.kasa_outer .kasafs .katitle{width:100%; text-align:center;margin-bottom:45px;}
.kasa_outer .kasafs .katitle p{text-align:center; }
.kasa_outer .fp_list_area{width:100%; float:left;}
.kasa_outer .lcol_area{width:100%; float:left;}
.kasa_outer .kiddo_tdesc{width:100%; float:left;}
.kasa_outer .kiddo_tdesc p{margin:0 auto; max-width:640px; font-size:16px; line-height:28px; }
.kasa_outer .katitle h2{font-weight:400; font-size:37px; line-height:49px; color:#111;
font-family: 'Edu NSW ACT Foundation', cursive;}
.kasa_outer .katitle h2 span{display:block;}
.kasa_outer .fpbox{width:48%;float:left;padding:50px;background:#fff;box-shadow:0 0 15px rgba(24,24,24,.161);border-radius:15px;overflow:hidden;}
.kasa_outer .fpbox:nth-child(1){margin-right:4%;}
.kasa_outer .fpinnerbx{width:100%; float:right; max-width:530px; position:relative; padding-right:115px;}
.kasa_outer .fpinnerbx p{margin:0; padding-bottom:0; width:100%; float:left; font-size:16px; line-height:29px;}
.kasa_outer .fpinnerbx h3{font-size:25px; line-height:35px; margin-bottom:15px; font-weight:500; color:#111;}
.kasa_outer .rt_fig_thu{position:absolute; right:0; top:0; width:90px;}



.inclck {width:100%; float:left; margin-top:35px;}

.inclck #file-chosen{color:#484848; display:inline-block; margin:15px 0;}
.inclck a,
.inclck a.calbtnx{color:#fff; font-size:16px; line-height:23px;display:inline-block; position:relative; margin-right:15px; 
padding:12px 23px; background:#00be62; border:1px solid #00be62; transition:all 0.5s ease; cursor:pointer; border-radius:5px;}



.whaicos{width:19px; display:inline-block; vertical-align:middle; margin-right:5px;}
.whaicos svg{width:100%; fill:#fff;}
.inclck a.calbtnx .whaicos svg{fill:#111;}

.inclck a:hover{background:#fff; color:#00be62;}
.inclck a:hover .whaicos svg{fill:#00be62;}
.inclck a.calbtnx{border:1px solid #777; background:#fff; color:#111;}
.inclck a.calbtnx:hover{background:#111; color:#fff;}
.inclck a.calbtnx:hover .whaicos svg{fill:#fff;}



/*why wekeyar*/
.whbesx {width:100%; float:left; padding:15px 0 75px; background:#F6F9FF; position:relative;}
.whbesx .vdcsxyo{width:100%; float:left; }
.whbesx .xxtico{width:100%; float:left; position:relative; }
.whbesx .xxtico .bnlift{width:100%; float:left; text-align:left; margin-bottom:55px;}
.whbesx .xxtico .bnlift p{width:100%; float:left; margin:0; font-size:16px; line-height:29px; color:#333;}
.whbesx .xxtico .bnlift h2{font-size:35px;line-height:45px; font-weight:500; width:100%; float:left; margin-bottom:15px; 
color:#111;}
.bnlift .coqn{max-width:650px; width:100%; float:left;}
.whbesx .xxinner{width:100%; float:left; }
.whbesx .xxcol{width:22%; float:left; position:relative; padding:109px 25px 45px; margin:0px 0 19px;  
margin-right:4%; box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.15); border-radius:15px; background:#fff; overflow:hidden; z-index:1; }
.whbesx .xxcol  svg:not(:root) {overflow: hidden;vertical-align: middle;}
.wavebtm{width:115%; float:left; position:absolute; bottom:0; left:-5%;z-index:-1; }
.whbesx .xxcol.nomar{margin-bottom:0;}
.whbesx .xxleft{position:absolute; left:25px; top:30px; width:65px; height:65px;  }
.whbesx .xxleft.green{background:#02a359;}
.whbesx .xxleft img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); object-fit:cover;}
.whbesx .xxcol:nth-child(4n+4){margin-right:0;}
.whbesx .xxtext{width:100%; float:left; margin-top:0px; }
.whbesx .xxtext h3{color:#000; font-size:17.5px; line-height:29px; font-weight:600; margin-bottom:5px; }
.whbesx .xxtext p{font-size:14px; line-height:23px; width:100%; float:left; margin:0; padding:0; color:#555; min-height:70px;}
.whyoxot {width:100%; float:left; position:relative; padding-top:90px;}
.whyoxot .curvbtmx {width: 100%;float: left;position: absolute;right: 0px;top: 0px;z-index: 9;overflow: hidden;}
.whyoxot .curvbtmx .xmcurbx {width: 100%;float: left;position: relative;bottom: -9px;right: 0px;}
.whyoxot .curvbtmx .vibe-shape-divider {fill:#F6F9FF;height:90px;width: 100%;float:left;}
.whyoxot .curvbtmx svg:not(:root) {overflow: hidden;vertical-align: middle;}
.news_update{width:100%; float:left;}
.footer_outer{width:100%; float:left;}
.ft_btm{width:100%; float:left;}
.team_outer{width:100%; float:left;}
/*about*/
.ayuspax {width:100%; float:left; position:relative; margin:75px 0; }
.ayuspax .uwinner{width:100%; float:left;}
.ayuspax .ltuwinner{width:48%; float:left; }
.ayuspax .boxws{width:100%; float:left; min-height:390px; position:relative;}
/*.ayuspax .boxws:after{width:145px; height:178px; position:absolute; left:-30px; top:-30px; content:""; background:url(../images/home/pattern.png) no-repeat; z-index:-1; background:#d9fae6;}
.ayuspax .boxws:before{width:145px; height:178px; position:absolute; right:-30px; bottom:-30px; content:""; background:url(../images/home/pattern.png) no-repeat; z-index:-1;}*/
.ayuspax .rtuwinner{width:48%; float:right;}
.ayuspax .rtinneruw{width:100%; float:left; padding-top:75px;}
.ayuspax h4.smallt{color:#333; font-size:15px; line-height:23px; margin-bottom:0px; font-weight:500;}
.ayuspax .rtinneruw h2, .lt_abt h2{font-size:35px; line-height:49px; font-weight:500; color:#111; margin-bottom:20px;}
.ayuspax .liuw{width:100%; float:left; margin-bottom:25px;}
.ayuspax .liuw li{display:block; width:100%; float:left; line-height:24px; color:#555;}
.ayuspax .liuw li span{font-weight:600; color:#000; width:59px; position:relative; float:left; margin-right:10px;}
.ayuspax .liuw li span:after{content:":";position:absolute; right:0; top:0; color:#333; }
.ayuspax .uwbtn{width:100%; float:left;}
.ayuspax .uwbtn a:before{width:11px; height:11px; position:absolute; right:0; top:50%; transform:translate(0,-50%); content:""; 
background:url(../images/icons/arrow.png) no-repeat; background-size:contain; transition:all 0.5s ease; opacity:0.7;}
.ayuspax .uwbtn a:hover:after{background:#14105f;}
.ayuspax .uwbtn a:hover:before{right:-7px;}
.ayuspax .leftbtn{width:48%; float:left;}
.ayuspax .rtbtn{width:48%; float:right;}
.ayuspax .uwbtn .uwbtn_reg.dtl:after{background:#01bdf9;}
.ayuspax .uwbtn .uwbtn_reg.dtl:hover:after{background:#14105f;}
.ayuspax .absky {width:100%; float:left;}
.ayuspax .absky p{font-size:16px; line-height:30px; color:#333; margin-top:0;}
/*footer*/
.xxftoutxr{width:100%; float:left; background:url(../images/ban/new-banner-01.jpg) no-repeat center; background-size:cover; 
padding:0; position:relative;
 z-index:1; background-attachment:fixed; background-position:center;}
.xxftoutxr:after{width:100%; height:100%; position:absolute; content:""; left:0; top:0; background:rgba(0,0,0,0.9); z-index:-1;}
.xxftoutxr .ftcontent{width:100%; float:left; margin-bottom:20px; position:relative;}
.xxftoutxr .akffxxl.msmsx{width:calc(100% - 305px);  padding-top:55px; display:inline-block; vertical-align:middle; padding-left:55px; float:right; }
.oruprxs{width:100%; float:left; margin-top:15px;}
.xxftoutxr .akffxxl.msmsx p{color:#6c6c6c; font-size:16px; line-height:25px;}
.xxftoutxr .akffxxl.abts{width:35%; background:rgba(255,255,255,0.1); padding:50px 30px; max-width:300px; display:inline-block; vertical-align:middle;}
.xxftoutxr .akffxxl h3{color:#8e8d8d; font-size:20px; line-height:24px;margin-bottom:15px; font-weight:600; position:relative; }
.xxftoutxr .akffxxl .oruprxs h3{margin-bottom:15px;}
.xxftoutxr .fmlist{width:100%; float:left;}
.xxftoutxr .fmlist li{width:100%; float:left; position:relative; margin-bottom:3px;}
.xxftoutxr .fmlist li a{color:rgba(255,255,255,0.8); display:block; font-size:14px; line-height:24px; transition:all 0.5s ease; transition:all 0.5s ease; padding-left:25px;}
.xxftoutxr .fmlist li a:after{width:10px; height:10px; position:absolute; left:5px; top:8px; content:""; background:url(../images/icon/rt_arrow.png) no-repeat; background-size:contain;}
.xxftoutxr .fmlist li:hover a{color:rgba(255,255,255,1); padding-left:30px;}
.xxftoutxr .akffxxl:last-child{margin-right:0;}
.xxftoutxr .xxayu{width:100%; float:left;  }
.xxftoutxr .xxayu h2{color:#09f07f; font-weight: 500; font-size:25px; line-height:35px;}
.xxftoutxr .xxayu h2 span{vertical-align:middle; display:inline-block;}
.xxftoutxr .xxayu h2 a{display:inline-block; margin-right:9px; position:relative; border-radius:5px; vertical-align:middle;}
.xxftoutxr .myadxtrs{width:100%; float:left;}
.xxftoutxr .myadxtrs li{width:100%; float:left; position:relative; margin-bottom:30px; padding-left:50px; color:#fff; font-size:16px; line-height:25px; padding-top:3px;}
.xxftoutxr .presenc .myadxtrs li{width:auto; margin-right:15px; padding-left:0;font-size:16px; margin-bottom:5px; color:#6c6c6c; position:relative; padding-right:15px;}
.xxftoutxr .presenc .myadxtrs li:last-child:after{display:none;}
.xxftoutxr .presenc .myadxtrs li:after{width:1px; height:13px; position:absolute; right:0; top:11px; content:""; 
background:#fff; opacity:0.5;}
.xxftoutxr .presenc .myadxtrs li .icoft{background:none; opacity:0.5; display:none;}

.xxftoutxr .myadxtrs li:last-child{margin-bottom:0;}
.xxftoutxr .myadxtrs li span{display:block;}
.xxftoutxr .myadxtrs li .icoft{position:absolute; left:0; top:0; width:30px; height:30px; background:#00bf62;  border-radius:5px;}
.xxftoutxr .myadxtrs li .icoft img{width:15px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.xxftoutxr .left_bf{width:100%; display:inline-block; vertical-align:middle; text-align:center;}
.xxftoutxr .ftb p{margin:0; color:rgba(255,255,255,0.5);}
.xxftoutxr .ftb p a{color:#00bf62; transition:all 0.5s ease;}
.xxftoutxr .ftb p a:hover{color:#f1f1f1;}
.xxftoutxr .rt_bf{width:48%; display:inline-block; vertical-align:middle; text-align:right;}
.xxftoutxr .ftb{width:100%; float:left; border-top:1px solid rgba(255,255,255,0.1); padding:20px 0;}
.xxftoutxr .card_list{width:100%; float:left; text-align:right;}
.xxftoutxr .card_list li{display:inline-block; margin-right:7px; opacity:0.8; transition:all 0.5s ease;}
.xxftoutxr .card_list li:hover{opacity:1;}
.xxftoutxr .card_list li a{display:block;}
.xxftoutxr .card_list li:last-child{margin-right:0;}
.xxftoutxr .lfare{width:100%;  float:left; margin-bottom:15px;}
/*social box */
.xxftoutxr .social_box_area{width:100%; float:left; margin-top:30px; text-align:right;}
.xxftoutxr .social_box_area ul{width:100%; float:left; text-align:left;}
.xxftoutxr .social_box_area ul li{display:inline-block; margin:0 -2px; margin-right:9px; font-size:0; width:32px; height:32px; border-radius:100px; background:#da2423; position:relative; transition:all 0.5s ease;}
.xxftoutxr .social_box_area ul li img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
.xxftoutxr .social_box_area ul li:hover{opacity:0.7;}
.xxftoutxr .social_box_area ul li a{display:block; width:100%; height:100%;}
.xxftoutxr .ftmcopa{width:100%; float:left; border-top:1px solid rgba(255,255,255,0.1);}
.xxftoutxr .ftmcopa p{text-align:center; color:rgba(255,255,255,0.5);}
.xxftoutxr .ftmcopa p a{color:#00a157 ; transition:all 0.5s ease;}
.xxftoutxr .ftmcopa p a:hover{color:#00e07a;}
.xxftoutxr .ftmgco{width:100%; float:left;}
.xxftoutxr .tftmgco{width:100%; float:left; background:#e3e2e2; padding:30px 0;}
.xxftoutxr .tftmgco h2{display:inline-block; color:#111; font-size:16px; vertical-align:middle; text-align:left; margin-right:30px; line-height:24px; }
.xxftoutxr .tftmgco h2 span{display:block; }
.xxftoutxr .tftmgco h2 b{color:#00a157;}
.xxftoutxr .subscribe_form{width:100%; float:left; text-align:center;}
.xxftoutxr .subscribe_form input[type=text]{height:44px; border:1px solid #c0c0c0; background:#fff; padding:0 10px; width:338px; margin-right:20px; display:inline-block; vertical-align:top;}
.xxftoutxr .subscribe_form input[type=submit]{cursor:pointer; background:#111; color:#fff; border:none; text-transform:uppercase; 
padding:15px 30px; font-size:14px; line-height:14px; display:inline-block; vertical-align:top;}
.xxftoutxr .abtshort{width:100%; float:left; margin-top:30px;}
.xxftoutxr .abtshort.presenc{margin-top:0;}
.xxftoutxr .abtshort p{color:#fff; margin:0; width:100%; float:left; font-size:14px; line-height:22px;}
.xxftoutxr .socifsa{width:100%; float:left; margin-top:19px;}
.xxftoutxr .socifsa .sboxlist{padding-right:0;}
.xxftoutxr .sboxlist{width:auto; display:inline-block; vertical-align:middle; padding-right:55px;}
.xxftoutxr .sboxlist li{width:30px; height:30px; border-radius:100px; margin:0 5px;  padding:0; min-height:auto; display:inline-block; position:relative;}
.xxftoutxr .sboxlist li a{display:block; width:100%; height:100%;border:1px solid #fff;transition:all 0.5s ease;border-radius:5px; } 
.xxftoutxr .sboxlist li:hover a{background:#fff;}
.xxftoutxr .sboxlist li a img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); height:15px;}
.xxftoutxr .sboxlist li a img.fh{display:none;}
.xxftoutxr .sboxlist li:hover a img.fh{display:block;}
.xxftoutxr .sboxlist li:hover a img.soif{display:none;}


@media(max-width:1159px){
	.container{padding:0 20px;}
	.main_menu_outer li{margin:0 15px;}
	.wwxysz .uwinner{padding-right:490px;}
	.wwxysz .ltuwinner{position: initial;max-width:100%;margin-top: 15rem;}
	.bolwix{
	    display:none;
	}
	.wwxysz .boxws {
        padding-right: 0;
    }
	.wwxysz .bolwix{width:190px;}
	.wwxysz .rtinneruw h2{font-size:39px; line-height:50px;}
	.kasa_outer .katitle h2{font-size:31px; line-height:43px;}
	
	.kasa_outer .fpbox{padding:30px;}
	}
	
@media(max-width:979px){
	.mobile_screen {display: block;}
	.large_screen {display: none;}
	
	.fp_pro_list{
	    margin-top:2rem;
	}
	
	
	/*mobile header*/
.logo_boxm{position:static; max-width:135px; width: 100%;}
.mobixxourt{padding-top:15px; width:100%; position:relative; float:left;}
.menu_content{width:100%; float:left; position:relative; margin-bottom:15px;}
.rt_menu_area {width:auto;position:absolute;top:50%;right:0px;left:auto;padding:0px 0px 0px; transform:translate(0,-50%);}
/*toggle menu*/
.menu_toggle_mob{width:25px;float:left;cursor:pointer;}
.bar1, .bar2, .bar3 {width:23px;height:2px;background:#111;margin:4px 0;transition:0.4s;cursor:pointer;}
.active .bar1 {transform:rotate(-45deg) translate(-5px, 5px) ;}
.active .bar2 {opacity:0;}
.active .bar3 {-webkit-transform:rotate(45deg) translate(-4px, -4px);transform:rotate(45deg) translate(-4px, -4px);}
.mobilxwodis{width:100%;float:left;}
.mobilxwodis ul{margin:0;padding:0;width:100%;float:left;list-style:none;}
.mobilxwodis ul li{position:relative;width:100%;float:left; margin:0;}

.main_header .main_menu_outer li.enqui{border:none; padding:5px 0 15px;}
/*.pcyxc .icoplus{left:0;}*/
.main_header .main_menu_outer li.enqui:hover a.bbx{background:#fff; color:#d21e06; }
.main_header .main_menu_outer li.enqui .pcyxc{text-align:center;}
.main_header .main_menu_outer li.enqui .pcyxc a{border:none;}

.mobilxwodis ul li a{border-bottom:1px solid #e1e1e1;display:block;text-decoration:none;padding:15px; font-size:15px;}
.main_menu_outer{border-top:1px solid #e1e1e1;}

.mobilxwodis ul li:hover a,
.mobilxwodis ul li.active a{background:#d21e06;color:#fff;}

.mobilxwodis ul li:hover li a,
.mobilxwodis ul li.active li a{background:#fff;color:#333;}

.mobilxwodis ul li:hover li:hover a,
.mobilxwodis ul li.active li.active a{background:#fff;color:#f0433d;}

.mobilxwodis ul li ul{height:auto;position:static;visibility:visible;opacity:1;}
.mobilxwodis ul li ul::after{display:none;}
.mobilxwodis ul li ul{box-shadow:none;transition:none;}
.mobilxwodis ul li li a{border-bottom:1px solid #dfdfdf;padding-left:25px;}
.drop_icon{cursor:pointer;position:absolute;right:5px;top:3px;width:40px;height:40px;background:url(../images/dropdown.png) no-repeat center; transition:all 0.5s ease;}
.drop_icon.act{transform:rotate(180deg);}
.mobilxwodis ul li:hover ul ul{opacity:1;visibility:visible;}
.mobilxwodis ul li ul{background:#fff;}
.mobilxwodis ul li ul li a, .mobilxwodis ul li:hover ul li a{background:#fff; color:#333; }


.nsubm_area{width:100%; float:left;}
.nsubm_area h3{width:100%; float:left; padding:10px; color:#000;border-bottom:1px solid #dfdfdf; font-size:14px; line-height:19px; cursor:pointer; position:relative; margin:0;} 

.mobilxwodis li.active .nsubm_area h3, 
.mobilxwodis li .nsubm_area h3:hover,
.mobilxwodis li .nsubm_area h3.act{background:#f0433d; color:#fff;}

.mobilxwodis li .nsubm_area h3:after{width:35px; height:35px;cursor:pointer;position:absolute;right:5px;top:3px;content:""; z-index:1;background: url(../images/icons/downa.png) no-repeat center; background-size:15px !important;}

.mobilxwodis li .nsubm_area h3.act:after,
.mobilxwodis li.active .nsubm_area h3:after{background: url(../images/icons/downah.png) no-repeat center;}

.subxarx{width:100%; float:left; display:none;}

.banner.slix{padding-top:0;}


#main{margin-top:62px;}

.owidpl,.balpend{display:none;}
.wwxysz .uwinner{padding-right:0; min-height:auto;}
.wwxysz .ltuwinner{display:block;}

.bannerSilk ul.slick-dots{display:block !important;}
.bannerSilk .slick-arrow.slick-next,
.bannerSilk .slick-arrow.slick-prev{display:none !important;}
.wwxysz{min-height:auto; padding:50px 0;}

.kasa_outer .katitle h2 span{display:inline;}
.kasa_outer .katitle h2{font-size:25px; line-height:35px;}
.kasa_outer .fpbox{width:100%; margin-right:0; margin-bottom:25px; height:auto !important;}
.inclck #file-chosen{margin-bottom:0;}
.kasa_outer .fpbox:last-child{margin-bottom:0;}
.whbesx .xxcol{width:100%; margin-right:0; padding-bottom:30px;}
.whbesx .xxtext p{min-height:auto; text-align:center;}
.whbesx .xxtico .bnlift h2{text-align:center;}
.whbesx .xxtico .bnlift p{text-align:center;}
.whbesx .xxcol:nth-child(4n+4){margin-bottom:0;}
.ayuspax .rtuwinner{width:100%; }
.ayuspax .ltuwinner{display:none;}
.ayuspax .rtinneruw{padding-top:0;}
.ayuspax{margin:50px 0;}
.kasa_outer{padding:35px 0;}
.xxftoutxr .akffxxl.msmsx{width:100%; padding-left:0; padding-top:0;}
.xxftoutxr .akffxxl.abts{width:100%; margin-bottom:35px;}
.kasa_outer .kasafs .katitle{margin-top:35px;}

.wwxysz .rtuwinner{width:100%; position:static; transform:none;  }

.whbesx .xxleft{left:50%; transform:translate(-50%,0);}
.whbesx .xxtext h3{text-align:center;}


	}
@media(max-width:479px){
	.fpibaicoq .status_col{width:100%; margin-bottom:25px;}
	.fpibaicoq .status_col:nth-child(1){padding-right:0;}
	.fpibaicoq .status_col:nth-child(2){padding-left:50px; margin-bottom:0;}
	.fpibaicoq .status_col:nth-child(2) .icon_left{left:0;}
	.fpibaicoq .status_col::after{display:none;}
	.wwxysz .rtinneruw h2{font-size:29px; line-height:39px;}
	.whwoxw a.blantershow-chat{right:15px !important; bottom:15px !important;}
	.whwoxw a.blantershow-chat{padding:5px !important;}
	.kasa_outer .fpinnerbx{padding-top:85px; padding-right:0;}
	.kasa_outer .rt_fig_thu{left:50%; right:auto; width:65px; transform:translate(-50%,0%);}
	
	.kasa_outer .fpinnerbx h3{font-size:23px; line-height:33px; text-align:center;}
	.kasa_outer .fpinnerbx p{text-align:center;}
	.kasa_outer .fpinnerbx p span{display:block;}
	.whbesx .xxtico .bnlift h2,
	.ayuspax .rtinneruw h2, .lt_abt h2{font-size:23px; line-height:35px;}
	.whbesx .xxtico .bnlift{margin-bottom:30px;}
	.xxftoutxr .myadxtrs li{padding-left:40px;}
	.kasa_outer{padding:35px 0px 15px;}
	.whyoxot{padding-top:45px;}
	.whyoxot .curvbtmx .vibe-shape-divider{height:50px;}
	.inclck a, .inclck a.calbtnx{font-size:15px; padding:12px 15px; margin-right:0;}
	.inclck{text-align:center;}
	
	}	
	
	
	
	
	    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
	